@charset "UTF-8";
/* CSS Document */

/* width 1200 ------------------------------------------------------------------------------- */
@media only screen and (max-width:1200px) {
    
    html, body {
        width: 1200px;
        max-width: 100%;
        height: 800px;
    }
    #wrapper{
        width: 1200px;
        margin: 0 auto;
    }
    #section1, #section2, #section3, #section4, #section5, #section6, #section7{
        padding-top:0px;
        height: 800px !important;
    }
    footer{
        position: absolute;
        top: 760px; left: 0%;
        width: 100%; height: 40px;
    }
    /* --- backgrounds --- */
    #bgVideo{
        display: block;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 1200px;
        height: 800px;
        overflow: hidden;
    }
    /* --- navigation desk ---*/
    #desknav{text-align: left;}
}

/* height 800 ------------------------------------------------------------------------------- */
@media only screen and (max-height:800px) {
    
    #section1, #section2, #section3, #section4, #section5, #section6, #section7{
        padding-top:0px;
        height: 800px !important;
    }
    footer{
        position: absolute;
        top: 760px; left: 0%;
        width: 100%; height: 40px;
    }
}

/* width 1080 ------------------------------------------------------------------------------- */
@media only screen and (max-width:1080px) {
    /* --- navigation mobil ---*/
    .mobilnav{
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        background-color: rgba(255,255,255,1.0);
    }
    input#stripes{display: none;}
    label.stripes{
        display: block;
        background-color: rgba(255,255,255,1.0);
        width: 60px;
        height: 40px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
    .line{
        display: block;
        position:  absolute;
        left: 10px;
        width: 40px;
        height: 4px;
        background: #000;
        border-radius: 2px;
        transition: 0.5s;
        transform-origin: center;
    }
    .line:nth-child(1){top: 8px;}
    .line:nth-child(2){top: 18px;}
    .line:nth-child(3){top: 28px;}
    #stripes:checked + .stripes .line:nth-child(1){transform: translateY(10px) rotate(-45deg);}
    #stripes:checked + .stripes .line:nth-child(2){opacity: 0;}
    #stripes:checked + .stripes .line:nth-child(3){transform: translateY(-10px) rotate(45deg);}
    #stripes:checked + .stripes {background-color: rgba(250,40,79,1.0);}
    #stripes:checked + .stripes  + nav.topmenu{max-height: 400px;}

    nav.topmenu{
        max-height:0;
        overflow: hidden;
        transition: all 0.5s;
        text-align: center;
    }
    .topmenu ul li{
         display: inline-block;
        font-size: 16px;
        list-style: none;
        width: 100%;
       /* padding: 12px 0px 20px 0px;*/
        margin: 10px 0px 10px 0px;
    }
    /* --- navigation desk ---*/
    #desknav{display: none;}

        /* --- jetzt kauffen ---*/
    #ctabtn2{display: none;}
}


/* width 900 ------------------------------------------------------------------------------- */
@media only screen and (max-width:900px) {
    
    html, body {
        width: 900px;
        
        
    }
    #wrapper{
        width: 900px;
        margin: 0 auto;
    }
    /* --- jetzt kauffen ---*/
    #ctabtn2{display: none;}
/* ------------------------------------------------------------------------------- */
/* --- basics --- */
/* ------------------------------------------------------------------------------- */
    /* --- zentriert h+z Landingpage -- */
    .center_content{
        display: inline-block;
        margin: 0 auto;
        position: relative;
        top: 50%;
        left: 50%;
        width: 900px;
        height: 800px;
        margin-top:-400px;
        margin-left:-450px;
    }
    /* --- zentriert h+z Unterseiten -- */
    .inner-content{
        display: inline-block;
        margin: 0 auto;
        position: relative;
        top: 50%;
        left: 50%;
        width: 900px;
        height: 800px;
        margin-top:-400px;
        margin-left:-450px;
    }
    /* --- backgrounds --- */
    #bgVideo{
        display: none;
    }
    #bgVideo video{
        display: none;
    }
    #section1{
        background-attachment:absolute;
        background-image: url('../images/section1bgmobil.jpg'); background-repeat:no-repeat;
        background-size: contain;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        background-position: right center;
    }
    /* --- zitate --- */
    .zitat1{left: 47px;}
    .zitat2{right: 50px;}

    /* --- footer --- */
    .dsgvo p{margin-top: 3px;}

/* ------------------------------------------------------------------------------- */
/* --- landing page --- */
/* ------------------------------------------------------------------------------- */
    /* --- preview // trailerbox ---*/
    #trailer_peview{
        position: absolute;
        top: 310px;
        left: 50px;
        width: 500px;
        height: 270px;
        cursor: pointer;
        background-color: #000;
    }
    /* --- overlay // trailerbox ---*/
    #trailer{
        position: absolute;
        top: 0px;
        left: 0px;
        width: 750px;
        height: 420px;
        z-index: 20;
    }
    #palme{
        position: absolute;
        top: 78px;
        right: 50px;
    }
    #date{
        position: absolute;
        top: 619px;
        left: 50px;
    }

/* ------------------------------------------------------------------------------- */
/* --- inhalt --- */
/* ------------------------------------------------------------------------------- */
    .con1{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 900px;
        margin-left: -450px;
    }
    .headcon1{
        position: relative;
        top: 70px;
        left: 50px;
    }
    .con1-txt{
        position: relative;
        top: 120px;
        left: 50px;
        width: 800px;
        height: auto;
        padding: 0px;
    }

    #section2 {
    background-attachment:absolute;
    background-image: url('../images/section2bgmobil.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center top;
}

/* ------------------------------------------------------------------------------- */
/* --- bilder --- */
/* ------------------------------------------------------------------------------- */
    #bilder{
        position:absolute;
        top:50%;
        left:50%;
        width:800px;
        height:800px;
        margin-left: -400px;
        margin-top: -400px;
    }

/* ------------------------------------------------------------------------------- */
/* --- interview --- */
/* ------------------------------------------------------------------------------- */
    .con2{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 900px;
        margin-left: -450px;
    }
    .headcon2{
        position: absolute;
        top: 70px;
        left: 50%;
        width: 600px;
        height: 29px;
        margin-left: -300px;
    }
    .con2-txt{
        position: absolute;
        top: 130px;
        left: 290px;
        width: 560px;
        height: 400px;
    }
    .con2-bild{
        position: absolute;
        top: 130px;
        left: 50px;
    }

/* ------------------------------------------------------------------------------- */
/* --- cast crew --- */
/* ------------------------------------------------------------------------------- */
    .con3{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 900px;
        margin-left: -450px;
    }
    .headcon3_a{
        position: relative;
        top: 0px;
        left: 0px;
    }
    .headcon3_b{
        position: relative;
        top: 0px;
        left: 0px;
    }
    .con3-txt{
        position: absolute;
        top: 70px;
        left: 50px;
        width: 800px;
        height: 400px;
        padding: 0px;
    }
}

/* ------------------------------------------------------------------------------- */
/* --- interview --- */
/* ------------------------------------------------------------------------------- */
    .con6{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 900px;
        margin-left: -450px;
    }
    .headcon6{
        position: absolute;
        top: 70px;
        left: 50%;
        width: 600px;
        height: 29px;
        margin-left: -300px;
    }
    .con6-txt{
        position: absolute;
        top: 130px;
        left: 290px;
        width: 560px;
        height: 400px;
    }
    .con6-bild{
        position: absolute;
        top: 130px;
        left: 50px;
    }

    /* ------------------------------------------------------------------------------- */
/* --- kinotour --- */
/* ------------------------------------------------------------------------------- */
    .con7{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 900px;
        margin-left: -450px;
    }
    .headcon7{
        position: absolute;
        top: 70px;
        left: 100px;
        width: 500px;
        height: 30px;
    }
    .con7-txt{
        position: absolute;
        top: 130px;
        left: 100px;
        width: 500px;
        height: 600px;
    }
 